cereal::detail::EmptyDeleter< T > Struct Template Reference

An empty noop deleter. More...

`#include </home/shane/workspace/cereal/include/cereal/details/polymorphic_impl.hpp>`

## Public Member Functions

void | operator() (T *) const

## Detailed Description

### template<class T>
struct cereal::detail::EmptyDeleter< T >

An empty noop deleter.

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/details/polymorphic_impl.hpp